{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF303030",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1C1C1C",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#ED0408"
    ]
  },
  "03Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF757575",
    "flakes": 0.777,
    "enabled": true
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#FC0509"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#282828"
    ]
  },
  "06Alcantara": {
    "enabled": false,
    "colors": [
      "#282828"
    ]
  },
  "07InteriorPlastic": {
    "enabled": false,
    "colors": [
      "#282828"
    ]
  },
  "08Stitching": {
    "enabled": false,
    "colors": [
      "#282828"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}